
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.3-spec"

[info]

artists = "
    GriffonSpade
"

[file]
gfx = "ampliohexbig/GT/planets"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 126
dy = 64
pixel_border = 1

tiles = { "row", "column","tag"

; Gas Giants
 0,  0, "t.l1.gasgiant1"
 1,  0, "t.l1.gasgiant2"
 2,  0, "t.l1.gasgiant3"
 3,  0, "t.l1.gasgiant4"
 4,  0, "t.l1.gasgiant5"
 5,  0, "t.l1.gasgiant6"
 6,  0, "t.l1.gasgiant7"
 7,  0, "t.l1.gasgiant8"
 
; Tellurian (Land)
 0,  1, "t.l1.tellurian1"
 1,  1, "t.l1.tellurian2"
 2,  1, "t.l1.tellurian3"
 3,  1, "t.l1.tellurian4"
 4,  1, "t.l1.tellurian5"
 5,  1, "t.l1.tellurian6"
 6,  1, "t.l1.tellurian7"
 7,  1, "t.l1.tellurian8"

 ; Terrestrial (Terran)
 0,  2, "t.l1.terrestrial1"
 1,  2, "t.l1.terrestrial2"
 2,  2, "t.l1.terrestrial3"
 3,  2, "t.l1.terrestrial4"
 4,  2, "t.l1.terrestrial5"
 5,  2, "t.l1.terrestrial6"
 6,  2, "t.l1.terrestrial7"
 7,  2, "t.l1.terrestrial8"

 ; Pelagic (Ocean)
 0,  3, "t.l1.pelagic1"
 1,  3, "t.l1.pelagic2"
 2,  3, "t.l1.pelagic3"
 3,  3, "t.l1.pelagic4"
 4,  3, "t.l1.pelagic5"
 5,  3, "t.l1.pelagic6"
 6,  3, "t.l1.pelagic7"
 7,  3, "t.l1.pelagic8"

; Desolate (Desert)
 0,  4, "t.l1.desolate1"
 1,  4, "t.l1.desolate2"
 2,  4, "t.l1.desolate3"
 3,  4, "t.l1.desolate4"
 4,  4, "t.l1.desolate5"
 5,  4, "t.l1.desolate6"
 6,  4, "t.l1.desolate7"
 7,  4, "t.l1.desolate8"

; Glaciated (Arctic)
 0,  5, "t.l1.glaciated1"
 1,  5, "t.l1.glaciated2"
 2,  5, "t.l1.glaciated3"
 3,  5, "t.l1.glaciated4"
 4,  5, "t.l1.glaciated5"
 5,  5, "t.l1.glaciated6"
 6,  5, "t.l1.glaciated7"
 7,  5, "t.l1.glaciated8"

; Volcanic (Lava)
 0,  6, "t.l1.volcanic1"
 1,  6, "t.l1.volcanic2"
 2,  6, "t.l1.volcanic3"
 3,  6, "t.l1.volcanic4"
 4,  6, "t.l1.volcanic5"
 5,  6, "t.l1.volcanic6"
 6,  6, "t.l1.volcanic7"
 7,  6, "t.l1.volcanic8"

; Barren (Martian)
 0,  7, "t.l1.barren1"
 1,  7, "t.l1.barren2"
 2,  7, "t.l1.barren3"
 3,  7, "t.l1.barren4"
 4,  7, "t.l1.barren5"
 5,  7, "t.l1.barren6"
 6,  7, "t.l1.barren7"
 7,  7, "t.l1.barren8"

; Sulfuric (Venusian)
 0,  8, "t.l1.sulfuric1"
 1,  8, "t.l1.sulfuric2"
 2,  8, "t.l1.sulfuric3"
 3,  8, "t.l1.sulfuric4"
 4,  8, "t.l1.sulfuric5"
 5,  8, "t.l1.sulfuric6"
 6,  8, "t.l1.sulfuric7"
 7,  8, "t.l1.sulfuric8"

; Infernal (Radioactive)
 0,  9, "t.l1.infernal1"
 1,  9, "t.l1.infernal2"
 2,  9, "t.l1.infernal3"
 3,  9, "t.l1.infernal4"
 4,  9, "t.l1.infernal5"
 5,  9, "t.l1.infernal6"
 6,  9, "t.l1.infernal7"
 7,  9, "t.l1.infernal8"

; Dwarf (Moon/Small)
 0,  10, "t.l1.dwarf1"
 1,  10, "t.l1.dwarf2"
 2,  10, "t.l1.dwarf3"
 3,  10, "t.l1.dwarf4"
 4,  10, "t.l1.dwarf5"
 5,  10, "t.l1.dwarf6"
 6,  10, "t.l1.dwarf7"
 7,  10, "t.l1.dwarf8"

;;;;;;;;;;;
; LAYER 2 ;
;;;;;;;;;;;

 ; Desolate (Desert)
 0,  13, "t.l2.desolate1"
 0,  13, "t.l2.desolate2"
 0,  13, "t.l2.desolate3"
 0,  13, "t.l2.desolate4"
 0,  13, "t.l2.desolate5"
 0,  13, "t.l2.desolate6"
 0,  13, "t.l2.desolate7"
 0,  13, "t.l2.desolate8"
 1,  13, "t.l2.desolate9"
 1,  13, "t.l2.desolate10"
 1,  13, "t.l2.desolate11"
 1,  13, "t.l2.desolate12"
 1,  13, "t.l2.desolate13"
 1,  13, "t.l2.desolate14"
 1,  13, "t.l2.desolate15"
 1,  13, "t.l2.desolate16"
 2,  13, "t.l2.desolate17"
 2,  13, "t.l2.desolate18"
 2,  13, "t.l2.desolate19"
 2,  13, "t.l2.desolate20"
 2,  13, "t.l2.desolate21"
 2,  13, "t.l2.desolate22"
 2,  13, "t.l2.desolate23"
 2,  13, "t.l2.desolate24"
 3,  13, "t.l2.desolate25"
 3,  13, "t.l2.desolate26"
 3,  13, "t.l2.desolate27"
 3,  13, "t.l2.desolate28"
 3,  13, "t.l2.desolate29"
 3,  13, "t.l2.desolate30"
 3,  13, "t.l2.desolate31"
 3,  13, "t.l2.desolate32"
 4,  13, "t.l2.desolate33"
 4,  13, "t.l2.desolate34"
 4,  13, "t.l2.desolate35"
 4,  13, "t.l2.desolate36"
 4,  13, "t.l2.desolate37"
 4,  13, "t.l2.desolate38"
 4,  13, "t.l2.desolate39"
 4,  13, "t.l2.desolate40"
 5,  13, "t.l2.desolate41"
 5,  13, "t.l2.desolate42"
 5,  13, "t.l2.desolate43"
 5,  13, "t.l2.desolate44"
 5,  13, "t.l2.desolate45"
 5,  13, "t.l2.desolate46"
 5,  13, "t.l2.desolate47"
 5,  13, "t.l2.desolate48"
 6,  13, "t.l2.desolate49"
 6,  13, "t.l2.desolate50"
 6,  13, "t.l2.desolate51"
 6,  13, "t.l2.desolate52"
 6,  13, "t.l2.desolate53"
 6,  13, "t.l2.desolate54"
 6,  13, "t.l2.desolate55"
 6,  13, "t.l2.desolate56"
 7,  13, "t.l2.desolate57"
 7,  13, "t.l2.desolate58"
 7,  13, "t.l2.desolate59"
 7,  13, "t.l2.desolate60"
 7,  13, "t.l2.desolate61"
 7,  13, "t.l2.desolate62"
 7,  13, "t.l2.desolate63"
 7,  13, "t.l2.desolate64"

; Glaciated (Arctic)
 0,  14, "t.l2.glaciated1"
 0,  14, "t.l2.glaciated2"
 0,  14, "t.l2.glaciated3"
 0,  14, "t.l2.glaciated4"
 0,  14, "t.l2.glaciated5"
 0,  14, "t.l2.glaciated6"
 0,  14, "t.l2.glaciated7"
 0,  14, "t.l2.glaciated8"
 1,  14, "t.l2.glaciated9"
 1,  14, "t.l2.glaciated10"
 1,  14, "t.l2.glaciated11"
 1,  14, "t.l2.glaciated12"
 1,  14, "t.l2.glaciated13"
 1,  14, "t.l2.glaciated14"
 1,  14, "t.l2.glaciated15"
 1,  14, "t.l2.glaciated16"
 2,  14, "t.l2.glaciated17"
 2,  14, "t.l2.glaciated18"
 2,  14, "t.l2.glaciated19"
 2,  14, "t.l2.glaciated20"
 2,  14, "t.l2.glaciated21"
 2,  14, "t.l2.glaciated22"
 2,  14, "t.l2.glaciated23"
 2,  14, "t.l2.glaciated24"
 3,  14, "t.l2.glaciated25"
 3,  14, "t.l2.glaciated26"
 3,  14, "t.l2.glaciated27"
 3,  14, "t.l2.glaciated28"
 3,  14, "t.l2.glaciated29"
 3,  14, "t.l2.glaciated30"
 3,  14, "t.l2.glaciated31"
 3,  14, "t.l2.glaciated32"
 4,  14, "t.l2.glaciated33"
 4,  14, "t.l2.glaciated34"
 4,  14, "t.l2.glaciated35"
 4,  14, "t.l2.glaciated36"
 4,  14, "t.l2.glaciated37"
 4,  14, "t.l2.glaciated38"
 4,  14, "t.l2.glaciated39"
 4,  14, "t.l2.glaciated40"
 5,  14, "t.l2.glaciated41"
 5,  14, "t.l2.glaciated42"
 5,  14, "t.l2.glaciated43"
 5,  14, "t.l2.glaciated44"
 5,  14, "t.l2.glaciated45"
 5,  14, "t.l2.glaciated46"
 5,  14, "t.l2.glaciated47"
 5,  14, "t.l2.glaciated48"
 6,  14, "t.l2.glaciated49"
 6,  14, "t.l2.glaciated50"
 6,  14, "t.l2.glaciated51"
 6,  14, "t.l2.glaciated52"
 6,  14, "t.l2.glaciated53"
 6,  14, "t.l2.glaciated54"
 6,  14, "t.l2.glaciated55"
 6,  14, "t.l2.glaciated56"
 7,  14, "t.l2.glaciated57"
 7,  14, "t.l2.glaciated58"
 7,  14, "t.l2.glaciated59"
 7,  14, "t.l2.glaciated60"
 7,  14, "t.l2.glaciated61"
 7,  14, "t.l2.glaciated62"
 7,  14, "t.l2.glaciated63"
 7,  14, "t.l2.glaciated64"
 
; Barren (Martian)
 0,  16, "t.l2.barren1"
 0,  16, "t.l2.barren2"
 0,  16, "t.l2.barren3"
 0,  16, "t.l2.barren4"
 0,  16, "t.l2.barren5"
 0,  16, "t.l2.barren6"
 0,  16, "t.l2.barren7"
 0,  16, "t.l2.barren8"
 1,  16, "t.l2.barren9"
 1,  16, "t.l2.barren10"
 1,  16, "t.l2.barren11"
 1,  16, "t.l2.barren12"
 1,  16, "t.l2.barren13"
 1,  16, "t.l2.barren14"
 1,  16, "t.l2.barren15"
 1,  16, "t.l2.barren16"
 2,  16, "t.l2.barren17"
 2,  16, "t.l2.barren18"
 2,  16, "t.l2.barren19"
 2,  16, "t.l2.barren20"
 2,  16, "t.l2.barren21"
 2,  16, "t.l2.barren22"
 2,  16, "t.l2.barren23"
 2,  16, "t.l2.barren24"
 3,  16, "t.l2.barren25"
 3,  16, "t.l2.barren26"
 3,  16, "t.l2.barren27"
 3,  16, "t.l2.barren28"
 3,  16, "t.l2.barren29"
 3,  16, "t.l2.barren30"
 3,  16, "t.l2.barren31"
 3,  16, "t.l2.barren32"
 4,  16, "t.l2.barren33"
 4,  16, "t.l2.barren34"
 4,  16, "t.l2.barren35"
 4,  16, "t.l2.barren36"
 4,  16, "t.l2.barren37"
 4,  16, "t.l2.barren38"
 4,  16, "t.l2.barren39"
 4,  16, "t.l2.barren40"
 5,  16, "t.l2.barren41"
 5,  16, "t.l2.barren42"
 5,  16, "t.l2.barren43"
 5,  16, "t.l2.barren44"
 5,  16, "t.l2.barren45"
 5,  16, "t.l2.barren46"
 5,  16, "t.l2.barren47"
 5,  16, "t.l2.barren48"
 6,  16, "t.l2.barren49"
 6,  16, "t.l2.barren50"
 6,  16, "t.l2.barren51"
 6,  16, "t.l2.barren52"
 6,  16, "t.l2.barren53"
 6,  16, "t.l2.barren54"
 6,  16, "t.l2.barren55"
 6,  16, "t.l2.barren56"
 7,  16, "t.l2.barren57"
 7,  16, "t.l2.barren58"
 7,  16, "t.l2.barren59"
 7,  16, "t.l2.barren60"
 7,  16, "t.l2.barren61"
 7,  16, "t.l2.barren62"
 7,  16, "t.l2.barren63"
 7,  16, "t.l2.barren64"
 0,  17, "t.l2.barren65"
 0,  17, "t.l2.barren66"
 0,  17, "t.l2.barren67"
 0,  17, "t.l2.barren68"
 0,  17, "t.l2.barren69"
 0,  17, "t.l2.barren70"
 0,  17, "t.l2.barren71"
 0,  17, "t.l2.barren72"
 1,  17, "t.l2.barren73"
 1,  17, "t.l2.barren74"
 1,  17, "t.l2.barren75"
 1,  17, "t.l2.barren76"
 1,  17, "t.l2.barren77"
 1,  17, "t.l2.barren78"
 1,  17, "t.l2.barren79"
 1,  17, "t.l2.barren80"
 2,  17, "t.l2.barren81"
 2,  17, "t.l2.barren82"
 2,  17, "t.l2.barren83"
 2,  17, "t.l2.barren84"
 2,  17, "t.l2.barren85"
 2,  17, "t.l2.barren86"
 2,  17, "t.l2.barren87"
 2,  17, "t.l2.barren88"
 3,  17, "t.l2.barren89"
 3,  17, "t.l2.barren90"
 3,  17, "t.l2.barren91"
 3,  17, "t.l2.barren92"
 3,  17, "t.l2.barren93"
 3,  17, "t.l2.barren94"
 3,  17, "t.l2.barren95"
 3,  17, "t.l2.barren96"
 4,  17, "t.l2.barren97"
 4,  17, "t.l2.barren98"
 4,  17, "t.l2.barren99"
 4,  17, "t.l2.barren100"
 4,  17, "t.l2.barren101"
 4,  17, "t.l2.barren102"
 4,  17, "t.l2.barren103"
 4,  17, "t.l2.barren104"
 5,  17, "t.l2.barren105"
 5,  17, "t.l2.barren106"
 5,  17, "t.l2.barren107"
 5,  17, "t.l2.barren108"
 5,  17, "t.l2.barren109"
 5,  17, "t.l2.barren110"
 5,  17, "t.l2.barren111"
 5,  17, "t.l2.barren112"
 6,  17, "t.l2.barren113"
 6,  17, "t.l2.barren114"
 6,  17, "t.l2.barren115"
 6,  17, "t.l2.barren116"
 6,  17, "t.l2.barren117"
 6,  17, "t.l2.barren118"
 6,  17, "t.l2.barren119"
 6,  17, "t.l2.barren120"
 7,  17, "t.l2.barren121"
 7,  17, "t.l2.barren122"
 7,  17, "t.l2.barren123"
 7,  17, "t.l2.barren124"
 7,  17, "t.l2.barren125"
 7,  17, "t.l2.barren126"
 7,  17, "t.l2.barren127"
 7,  17, "t.l2.barren128"
 
; Sulfuric (Venusian)
 0,  18, "t.l2.sulfuric1"
 0,  18, "t.l2.sulfuric2"
 0,  18, "t.l2.sulfuric3"
 0,  18, "t.l2.sulfuric4"
 0,  18, "t.l2.sulfuric5"
 0,  18, "t.l2.sulfuric6"
 0,  18, "t.l2.sulfuric7"
 0,  18, "t.l2.sulfuric8"
 1,  18, "t.l2.sulfuric9"
 1,  18, "t.l2.sulfuric10"
 1,  18, "t.l2.sulfuric11"
 1,  18, "t.l2.sulfuric12"
 1,  18, "t.l2.sulfuric13"
 1,  18, "t.l2.sulfuric14"
 1,  18, "t.l2.sulfuric15"
 1,  18, "t.l2.sulfuric16"
 2,  18, "t.l2.sulfuric17"
 2,  18, "t.l2.sulfuric18"
 2,  18, "t.l2.sulfuric19"
 2,  18, "t.l2.sulfuric20"
 2,  18, "t.l2.sulfuric21"
 2,  18, "t.l2.sulfuric22"
 2,  18, "t.l2.sulfuric23"
 2,  18, "t.l2.sulfuric24"
 3,  18, "t.l2.sulfuric25"
 3,  18, "t.l2.sulfuric26"
 3,  18, "t.l2.sulfuric27"
 3,  18, "t.l2.sulfuric28"
 3,  18, "t.l2.sulfuric29"
 3,  18, "t.l2.sulfuric30"
 3,  18, "t.l2.sulfuric31"
 3,  18, "t.l2.sulfuric32"
 4,  18, "t.l2.sulfuric33"
 4,  18, "t.l2.sulfuric34"
 4,  18, "t.l2.sulfuric35"
 4,  18, "t.l2.sulfuric36"
 4,  18, "t.l2.sulfuric37"
 4,  18, "t.l2.sulfuric38"
 4,  18, "t.l2.sulfuric39"
 4,  18, "t.l2.sulfuric40"
 5,  18, "t.l2.sulfuric41"
 5,  18, "t.l2.sulfuric42"
 5,  18, "t.l2.sulfuric43"
 5,  18, "t.l2.sulfuric44"
 5,  18, "t.l2.sulfuric45"
 5,  18, "t.l2.sulfuric46"
 5,  18, "t.l2.sulfuric47"
 5,  18, "t.l2.sulfuric48"
 6,  18, "t.l2.sulfuric49"
 6,  18, "t.l2.sulfuric50"
 6,  18, "t.l2.sulfuric51"
 6,  18, "t.l2.sulfuric52"
 6,  18, "t.l2.sulfuric53"
 6,  18, "t.l2.sulfuric54"
 6,  18, "t.l2.sulfuric55"
 6,  18, "t.l2.sulfuric56"
 7,  18, "t.l2.sulfuric57"
 7,  18, "t.l2.sulfuric58"
 7,  18, "t.l2.sulfuric59"
 7,  18, "t.l2.sulfuric60"
 7,  18, "t.l2.sulfuric61"
 7,  18, "t.l2.sulfuric62"
 7,  18, "t.l2.sulfuric63"
 7,  18, "t.l2.sulfuric64"
  
}
