
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.3-spec"

[info]

artists = "
	 GriffonSpade
"

[file]
gfx = "ampliohexbig/GT/suns"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 126
dy = 64
pixel_border = 1

tiles = { "row", "column","tag"
; Stand Alones

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Single Stars - Stand Alone ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; Dwarf Stars
 1,  0, "t.l1.redstar1"				; Red Dwarf Star
 1,  0, "t.l1.orangestar1"			; Orange Dwarf Star
 1,  0, "t.l1.yellowstar1"			; Yellow Dwarf Star
 1,  0, "t.l1.whitestar1"			; White Dwarf Star
 1,  0, "t.l1.bluestar1"			; Blue Dwarf Star

 3,  0, "t.l2.redstar1"				; Red Dwarf Star
 4,  0, "t.l2.orangestar1"			; Orange Dwarf Star
 5,  0, "t.l2.yellowstar1"			; Yellow Dwarf Star
 6,  0, "t.l2.whitestar1"			; White Dwarf Star
 7,  0, "t.l2.bluestar1"			; Blue Dwarf Star

; Suns
 1,  1, "t.l1.redsun1"				; Red Sun
 1,  1, "t.l1.orangesun1"			; Orange Sun
 1,  1, "t.l1.yellowsun1"			; Yellow Sun
 1,  1, "t.l1.whitesun1"			; White Sun
 1,  1, "t.l1.bluesun1"				; Blue Sun

 3,  1, "t.l2.redsun1"				; Red Sun
 4,  1, "t.l2.orangesun1"			; Orange Sun
 5,  1, "t.l2.yellowsun1"			; Yellow Sun
 6,  1, "t.l2.whitesun1"			; White Sun
 7,  1, "t.l2.bluesun1"				; Blue Sun

; Brown Dwarf
 1,  0, "t.l1.browndwarf1"			; Brown Dwarf
 8,  0, "t.l2.browndwarf1"			; Brown Dwarf

; Neutron Star
 0,  0, "t.l1.neutronstar1"			; Neutron Star
 0,  2, "t.l2.neutronstar1"			; Neutron Star

; Black Hole
 1,  1, "t.l1.blackhole1"			; Black Hole
 8,  1, "t.l2.blackhole1"			; Black Hole

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Variable Stars - Stand Alone ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; Any Dwarf Star
 1,  0, "t.l1.dwarfstar1"				; Red Dwarf Star
 1,  0, "t.l1.dwarfstar2"				; Orange Dwarf Star
 1,  0, "t.l1.dwarfstar3"				; Yellow Dwarf Star
 1,  0, "t.l1.dwarfstar4"				; Blue Dwarf Star
 1,  0, "t.l1.dwarfstar5"				; White Dwarf Star

 3,  0, "t.l2.dwarfstar1"				; Red Dwarf Star
 4,  0, "t.l2.dwarfstar2"				; Orange Dwarf Star
 5,  0, "t.l2.dwarfstar3"				; Yellow Dwarf Star
 6,  0, "t.l2.dwarfstar4"				; White Dwarf Star
 7,  0, "t.l2.dwarfstar5"				; Blue Dwarf Star

; Any Dwarf Star (Including Brown Dwarf)
 1,  0, "t.l1.dwarfstar01"				; Red Dwarf Star
 1,  0, "t.l1.dwarfstar02"				; Orange Dwarf Star
 1,  0, "t.l1.dwarfstar03"				; Yellow Dwarf Star
 1,  0, "t.l1.dwarfstar04"				; Blue Dwarf Star
 1,  0, "t.l1.dwarfstar05"				; White Dwarf Star
 1,  0, "t.l1.dwarfstar06"				; Brown Dwarf

 3,  0, "t.l2.dwarfstar01"				; Red Dwarf Star
 4,  0, "t.l2.dwarfstar02"				; Orange Dwarf Star
 5,  0, "t.l2.dwarfstar03"				; Yellow Dwarf Star
 6,  0, "t.l2.dwarfstar04"				; White Dwarf Star
 7,  0, "t.l2.dwarfstar05"				; Blue Dwarf Star
 8,  0, "t.l2.dwarfstar06"				; Brown Dwarf

; Any Sun
 1,  1, "t.l1.sun1"						; Red Sun
 1,  1, "t.l1.sun2"						; Orange Sun
 1,  1, "t.l1.sun3"						; Yellow Sun
 1,  1, "t.l1.sun4"						; White Sun
 1,  1, "t.l1.sun5"						; Blue Sun

 3,  1, "t.l2.sun1"						; Red Sun
 4,  1, "t.l2.sun2"						; Orange Sun
 5,  1, "t.l2.sun3"						; Yellow Sun
 6,  1, "t.l2.sun4"						; White Sun
 7,  1, "t.l2.sun5"						; Blue Sun

; Dark Star (Neutron Star/Black Hole)
 2,  0, "t.l1.darkstar1"			; Neutron Star
 1,  0, "t.l1.darkstar2"			; Black Hole

 8,  0, "t.l2.darkstar1"			; Neutron Star
 8,  1, "t.l2.darkstar2"			; Black Hole

; Any Star (Dwarf Stars/Suns Only)
 0,  0, "t.l1.star1"				; Red Dwarf Star
 0,  0, "t.l1.star2"				; Orange Dwarf Star
 0,  0, "t.l1.star3"				; Yellow Dwarf Star
 0,  0, "t.l1.star4"				; White Dwarf Star
 0,  0, "t.l1.star5"				; Blue Dwarf Star

 1,  0, "t.l1.star6"				; Red Sun
 1,  0, "t.l1.star7"				; Orange Sun
 1,  0, "t.l1.star8"				; Yellow Sun
 1,  0, "t.l1.star9"				; White Sun
 1,  0, "t.l1.star10"				; Blue Sun

 3,  0, "t.l2.star1"				; Red Dwarf Star
 4,  0, "t.l2.star2"				; Orange Dwarf Star
 5,  0, "t.l2.star3"				; Yellow Dwarf Star
 6,  0, "t.l2.star4"				; White Dwarf Star
 7,  0, "t.l2.star5"				; Blue Dwarf Star

 3,  1, "t.l2.star6"				; Red Sun
 4,  1, "t.l2.star7"				; Orange Sun
 5,  1, "t.l2.star8"				; Yellow Sun
 6,  1, "t.l2.star9"				; White Sun
 7,  1, "t.l2.star10"				; Blue Sun

; Any Star (Including Brown Dwarf)
 1,  0, "t.l1.star01"				; Red Dwarf Star
 1,  0, "t.l1.star02"				; Orange Dwarf Star
 1,  0, "t.l1.star03"				; Yellow Dwarf Star
 1,  0, "t.l1.star04"				; White Dwarf Star
 1,  0, "t.l1.star05"				; Blue Dwarf Star

 1,  1, "t.l1.star06"				; Red Sun
 1,  1, "t.l1.star07"				; Orange Sun
 1,  1, "t.l1.star08"				; Yellow Sun
 1,  1, "t.l1.star09"				; White Sun
 1,  1, "t.l1.star010"				; Blue Sun

 0,  0, "t.l1.star011"				; Brown Dwarf

 3,  0, "t.l2.star01"				; Red Dwarf Star
 4,  0, "t.l2.star02"				; Orange Dwarf Star
 5,  0, "t.l2.star03"				; Yellow Dwarf Star
 6,  0, "t.l2.star04"				; White Dwarf Star
 7,  0, "t.l2.star05"				; Blue Dwarf Star

 3,  1, "t.l2.star06"				; Red Sun
 4,  1, "t.l2.star07"				; Orange Sun
 5,  1, "t.l2.star08"				; Yellow Sun
 6,  1, "t.l2.star09"				; White Sun
 7,  1, "t.l2.star010"				; Blue Sun

 8,  0, "t.l2.star011"				; Brown Dwarf

; Any Star (Including Brown Dwarf/Neutron Star)
 1,  0, "t.l1.star001"				; Red Dwarf Star
 1,  0, "t.l1.star002"				; Orange Dwarf Star
 1,  0, "t.l1.star003"				; Yellow Dwarf Star
 1,  0, "t.l1.star004"				; White Dwarf Star
 1,  0, "t.l1.star005"				; Blue Dwarf Star

 1,  1, "t.l1.star006"				; Red Sun
 1,  1, "t.l1.star007"				; Orange Sun
 1,  1, "t.l1.star008"				; Yellow Sun
 1,  1, "t.l1.star009"				; White Sun
 1,  1, "t.l1.star0010"				; Blue Sun

 1,  0, "t.l1.star0011"				; Brown Dwarf
 0,  0, "t.l1.star0012"				; Neutron Star

 3,  0, "t.l2.star001"				; Red Dwarf Star
 4,  0, "t.l2.star002"				; Orange Dwarf Star
 5,  0, "t.l2.star003"				; Yellow Dwarf Star
 6,  0, "t.l2.star004"				; White Dwarf Star
 7,  0, "t.l2.star005"				; Blue Dwarf Star

 3,  1, "t.l2.star006"				; Red Sun
 4,  1, "t.l2.star007"				; Orange Sun
 5,  1, "t.l2.star008"				; Yellow Sun
 6,  1, "t.l2.star009"				; White Sun
 7,  1, "t.l2.star0010"				; Blue Sun

 8,  0, "t.l2.star0011"				; Brown Dwarf
 0,  2, "t.l2.star0012"				; Neutron Star

; Any Star (Including Brown Dwarf/Neutron Star/Black Hole)
 1,  0, "t.l1.star0001"				; Red Dwarf Star
 1,  0, "t.l1.star0002"				; Orange Dwarf Star
 1,  0, "t.l1.star0003"				; Yellow Dwarf Star
 1,  0, "t.l1.star0004"				; White Dwarf Star
 1,  0, "t.l1.star0005"				; Blue Dwarf Star

 1,  1, "t.l1.star0006"				; Red Sun
 1,  1, "t.l1.star0007"				; Orange Sun
 1,  1, "t.l1.star0008"				; Yellow Sun
 1,  1, "t.l1.star0009"				; White Sun
 1,  1, "t.l1.star00010"			; Blue Sun

 1,  0, "t.l1.star00011"			; Brown Dwarf
 0,  0, "t.l1.star00012"			; Neutron Star
 1,  1, "t.l1.star00013"			; Brown Dwarf

 3,  0, "t.l2.star0001"				; Red Dwarf Star
 4,  0, "t.l2.star0002"				; Orange Dwarf Star
 5,  0, "t.l2.star0003"				; Yellow Dwarf Star
 6,  0, "t.l2.star0004"				; White Dwarf Star
 7,  0, "t.l2.star0005"				; Blue Dwarf Star

 3,  1, "t.l2.star0006"				; Red Sun
 4,  1, "t.l2.star0007"				; Orange Sun
 5,  1, "t.l2.star0008"				; Yellow Sun
 6,  1, "t.l2.star0009"				; White Sun
 7,  1, "t.l2.star00010"			; Blue Sun

 8,  0, "t.l2.star00011"			; Brown Dwarf
 0,  2, "t.l2.star00012"			; Neutron Star
 8,  1, "t.l2.star00013"			; Black Hole

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;; Deep Space ;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Deep Space Single Stars - Stand Alone ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; Deep Space Dwarf Stars
 2,  0, "t.l1.deepredstar1"				; Deep Space Red Dwarf Star
 2,  0, "t.l1.deeporangestar1"			; Deep Space Orange Dwarf Star
 2,  0, "t.l1.deepyellowstar1"			; Deep Space Yellow Dwarf Star
 2,  0, "t.l1.deepwhitestar1"			; Deep Space White Dwarf Star
 2,  0, "t.l1.deepbluestar1"			; Deep Space Blue Dwarf Star

 3,  0, "t.l2.deepredstar1"				; Deep Space Red Dwarf Star
 4,  0, "t.l2.deeporangestar1"			; Deep Space Orange Dwarf Star
 5,  0, "t.l2.deepyellowstar1"			; Deep Space Yellow Dwarf Star
 6,  0, "t.l2.deepwhitestar1"			; Deep Space White Dwarf Star
 7,  0, "t.l2.deepbluestar1"			; Deep Space Blue Dwarf Star

; Deep Space Suns
 2,  1, "t.l1.deepredsun1"				; Deep Space Red Sun
 2,  1, "t.l1.deeporangesun1"			; Deep Space Orange Sun
 2,  1, "t.l1.deepyellowsun1"			; Deep Space Yellow Sun
 2,  1, "t.l1.deepwhitesun1"			; Deep Space White Sun
 2,  1, "t.l1.deepbluesun1"				; Deep Space Blue Sun

 3,  1, "t.l2.deepredsun1"				; Deep Space Red Sun
 4,  1, "t.l2.deeporangesun1"			; Deep Space Orange Sun
 5,  1, "t.l2.deepyellowsun1"			; Deep Space Yellow Sun
 6,  1, "t.l2.deepwhitesun1"			; Deep Space White Sun
 7,  1, "t.l2.deepbluesun1"				; Deep Space Blue Sun

; Deep Space Neutron Star
 0,  1, "t.l1.deepneutronstar1"			; Deep Space Neutron Star
 0,  2, "t.l2.deepneutronstar1"			; Deep Space Neutron Star

; Deep Space Black Hole
 2,  1, "t.l1.deepblackhole1"			; Deep Space Black Hole
 8,  1, "t.l2.deepblackhole1"			; Deep Space Black Hole

; Deep Space Brown Dwarf
 2,  0, "t.l1.deepbrowndwarf1"			; Deep Space Brown Dwarf
 8,  0, "t.l2.deepbrowndwarf1"			; Deep Space Brown Dwarf

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Deep Space Variable Stars - Stand Alone ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; Any Deep Space Dwarf Star
 2,  0, "t.l1.deepdwarfstar1"				; Deep Space Red Dwarf Star
 2,  0, "t.l1.deepdwarfstar2"				; Deep Space Orange Dwarf Star
 2,  0, "t.l1.deepdwarfstar3"				; Deep Space Yellow Dwarf Star
 2,  0, "t.l1.deepdwarfstar4"				; Deep Space Blue Dwarf Star
 2,  0, "t.l1.deepdwarfstar5"				; Deep Space White Dwarf Star

 3,  0, "t.l2.deepdwarfstar1"				; Deep Space Red Dwarf Star
 4,  0, "t.l2.deepdwarfstar2"				; Deep Space Orange Dwarf Star
 5,  0, "t.l2.deepdwarfstar3"				; Deep Space Yellow Dwarf Star
 6,  0, "t.l2.deepdwarfstar4"				; Deep Space White Dwarf Star
 7,  0, "t.l2.deepdwarfstar5"				; Deep Space Blue Dwarf Star

; Any Deep Space Dwarf Star (Including Brown Dwarf)
 2,  0, "t.l1.deepdwarfstar01"				; Deep Space Red Dwarf Star
 2,  0, "t.l1.deepdwarfstar02"				; Deep Space Orange Dwarf Star
 2,  0, "t.l1.deepdwarfstar03"				; Deep Space Yellow Dwarf Star
 2,  0, "t.l1.deepdwarfstar04"				; Deep Space Blue Dwarf Star
 2,  0, "t.l1.deepdwarfstar05"				; Deep Space White Dwarf Star
 2,  0, "t.l1.deepdwarfstar06"				; Deep Space Brown Dwarf

 3,  0, "t.l2.deepdwarfstar01"				; Deep Space Red Dwarf Star
 4,  0, "t.l2.deepdwarfstar02"				; Deep Space Orange Dwarf Star
 5,  0, "t.l2.deepdwarfstar03"				; Deep Space Yellow Dwarf Star
 6,  0, "t.l2.deepdwarfstar04"				; Deep Space White Dwarf Star
 7,  0, "t.l2.deepdwarfstar05"				; Deep Space Blue Dwarf Star
 8,  0, "t.l2.deepdwarfstar06"				; Deep Space Brown Dwarf

; Any Deep Space Sun
 2,  1, "t.l1.deepsun1"						; Deep Space Red Sun
 2,  1, "t.l1.deepsun2"						; Deep Space Orange Sun
 2,  1, "t.l1.deepsun3"						; Deep Space Yellow Sun
 2,  1, "t.l1.deepsun4"						; Deep Space White Sun
 2,  1, "t.l1.deepsun5"						; Deep Space Blue Sun

 3,  1, "t.l2.deepsun1"						; Deep Space Red Sun
 4,  1, "t.l2.deepsun2"						; Deep Space Orange Sun
 5,  1, "t.l2.deepsun3"						; Deep Space Yellow Sun
 6,  1, "t.l2.deepsun4"						; Deep Space White Sun
 7,  1, "t.l2.deepsun5"						; Deep Space Blue Sun

; Deep Space Dark Star (Neutron Star/Black Hole)
 2,  0, "t.l1.deepdarkstar1"			; Deep Space Neutron Star
 2,  0, "t.l1.deepdarkstar2"			; Deep Space Black Hole

 8,  0, "t.l2.deepdarkstar1"			; Deep Space Neutron Star
 8,  1, "t.l2.deepdarkstar2"			; Deep Space Black Hole

; Any Deep Space Star (Dwarf Stars/Suns Only)
 0,  1, "t.l1.deepstar1"				; Deep Space Red Dwarf Star
 0,  1, "t.l1.deepstar2"				; Deep Space Orange Dwarf Star
 0,  1, "t.l1.deepstar3"				; Deep Space Yellow Dwarf Star
 0,  1, "t.l1.deepstar4"				; Deep Space White Dwarf Star
 0,  1, "t.l1.deepstar5"				; Deep Space Blue Dwarf Star

 2,  0, "t.l1.deepstar6"				; Deep Space Red Sun
 2,  0, "t.l1.deepstar7"				; Deep Space Orange Sun
 2,  0, "t.l1.deepstar8"				; Deep Space Yellow Sun
 2,  0, "t.l1.deepstar9"				; Deep Space White Sun
 2,  0, "t.l1.deepstar10"				; Deep Space Blue Sun

 3,  0, "t.l2.deepstar1"				; Deep Space Red Dwarf Star
 4,  0, "t.l2.deepstar2"				; Deep Space Orange Dwarf Star
 5,  0, "t.l2.deepstar3"				; Deep Space Yellow Dwarf Star
 6,  0, "t.l2.deepstar4"				; Deep Space White Dwarf Star
 7,  0, "t.l2.deepstar5"				; Deep Space Blue Dwarf Star

 3,  1, "t.l2.deepstar6"				; Deep Space Red Sun
 4,  1, "t.l2.deepstar7"				; Deep Space Orange Sun
 5,  1, "t.l2.deepstar8"				; Deep Space Yellow Sun
 6,  1, "t.l2.deepstar9"				; Deep Space White Sun
 7,  1, "t.l2.deepstar10"				; Deep Space Blue Sun

; Any Deep Space Star (Including Brown Dwarf)
 2,  0, "t.l1.deepstar01"				; Deep Space Red Dwarf Star
 2,  0, "t.l1.deepstar02"				; Deep Space Orange Dwarf Star
 2,  0, "t.l1.deepstar03"				; Deep Space Yellow Dwarf Star
 2,  0, "t.l1.deepstar04"				; Deep Space White Dwarf Star
 2,  0, "t.l1.deepstar05"				; Deep Space Blue Dwarf Star

 2,  1, "t.l1.deepstar06"				; Deep Space Red Sun
 2,  1, "t.l1.deepstar07"				; Deep Space Orange Sun
 2,  1, "t.l1.deepstar08"				; Deep Space Yellow Sun
 2,  1, "t.l1.deepstar09"				; Deep Space White Sun
 2,  1, "t.l1.deepstar010"				; Deep Space Blue Sun

 0,  1, "t.l1.deepstar011"				; Deep Space Brown Dwarf

 3,  0, "t.l2.deepstar01"				; Deep Space Red Dwarf Star
 4,  0, "t.l2.deepstar02"				; Deep Space Orange Dwarf Star
 5,  0, "t.l2.deepstar03"				; Deep Space Yellow Dwarf Star
 6,  0, "t.l2.deepstar04"				; Deep Space White Dwarf Star
 7,  0, "t.l2.deepstar05"				; Deep Space Blue Dwarf Star

 3,  1, "t.l2.deepstar06"				; Deep Space Red Sun
 4,  1, "t.l2.deepstar07"				; Deep Space Orange Sun
 5,  1, "t.l2.deepstar08"				; Deep Space Yellow Sun
 6,  1, "t.l2.deepstar09"				; Deep Space White Sun
 7,  1, "t.l2.deepstar010"				; Deep Space Blue Sun

 8,  0, "t.l2.deepstar011"				; Deep Space Brown Dwarf

; Any Deep Space Star (Including Brown Dwarf/Neutron Star)
 2,  0, "t.l1.deepstar001"				; Deep Space Red Dwarf Star
 2,  0, "t.l1.deepstar002"				; Deep Space Orange Dwarf Star
 2,  0, "t.l1.deepstar003"				; Deep Space Yellow Dwarf Star
 2,  0, "t.l1.deepstar004"				; Deep Space White Dwarf Star
 2,  0, "t.l1.deepstar005"				; Deep Space Blue Dwarf Star

 2,  1, "t.l1.deepstar006"				; Deep Space Red Sun
 2,  1, "t.l1.deepstar007"				; Deep Space Orange Sun
 2,  1, "t.l1.deepstar008"				; Deep Space Yellow Sun
 2,  1, "t.l1.deepstar009"				; Deep Space White Sun
 2,  1, "t.l1.deepstar0010"				; Deep Space Blue Sun

 2,  0, "t.l1.deepstar0011"				; Deep Space Brown Dwarf
 0,  1, "t.l1.deepstar0012"				; Deep Space Neutron Star

 3,  0, "t.l2.deepstar001"				; Deep Space Red Dwarf Star
 4,  0, "t.l2.deepstar002"				; Deep Space Orange Dwarf Star
 5,  0, "t.l2.deepstar003"				; Deep Space Yellow Dwarf Star
 6,  0, "t.l2.deepstar004"				; Deep Space White Dwarf Star
 7,  0, "t.l2.deepstar005"				; Deep Space Blue Dwarf Star

 3,  1, "t.l2.deepstar006"				; Deep Space Red Sun
 4,  1, "t.l2.deepstar007"				; Deep Space Orange Sun
 5,  1, "t.l2.deepstar008"				; Deep Space Yellow Sun
 6,  1, "t.l2.deepstar009"				; Deep Space White Sun
 7,  1, "t.l2.deepstar0010"				; Deep Space Blue Sun

 8,  0, "t.l2.deepstar0011"				; Deep Space Brown Dwarf
 0,  2, "t.l2.deepstar0012"				; Deep Space Neutron Star

; Any Deep Space Star (Including Brown Dwarf/Neutron Star/Black Hole)
 2,  0, "t.l1.deepstar0001"				; Deep Space Red Dwarf Star
 2,  0, "t.l1.deepstar0002"				; Deep Space Orange Dwarf Star
 2,  0, "t.l1.deepstar0003"				; Deep Space Yellow Dwarf Star
 2,  0, "t.l1.deepstar0004"				; Deep Space White Dwarf Star
 2,  0, "t.l1.deepstar0005"				; Deep Space Blue Dwarf Star

 2,  1, "t.l1.deepstar0006"				; Deep Space Red Sun
 2,  1, "t.l1.deepstar0007"				; Deep Space Orange Sun
 2,  1, "t.l1.deepstar0008"				; Deep Space Yellow Sun
 2,  1, "t.l1.deepstar0009"				; Deep Space White Sun
 2,  1, "t.l1.deepstar00010"			; Deep Space Blue Sun

 2,  0, "t.l1.deepstar00011"			; Deep Space Brown Dwarf
 0,  1, "t.l1.deepstar00012"			; Deep Space Neutron Star
 2,  1, "t.l1.deepstar00013"			; Deep Space Brown Dwarf

 3,  0, "t.l2.deepstar0001"				; Deep Space Red Dwarf Star
 4,  0, "t.l2.deepstar0002"				; Deep Space Orange Dwarf Star
 5,  0, "t.l2.deepstar0003"				; Deep Space Yellow Dwarf Star
 6,  0, "t.l2.deepstar0004"				; Deep Space White Dwarf Star
 7,  0, "t.l2.deepstar0005"				; Deep Space Blue Dwarf Star

 3,  1, "t.l2.deepstar0006"				; Deep Space Red Sun
 4,  1, "t.l2.deepstar0007"				; Deep Space Orange Sun
 5,  1, "t.l2.deepstar0008"				; Deep Space Yellow Sun
 6,  1, "t.l2.deepstar0009"				; Deep Space White Sun
 7,  1, "t.l2.deepstar00010"			; Deep Space Blue Sun

 8,  0, "t.l2.deepstar00011"			; Deep Space Brown Dwarf
 0,  2, "t.l2.deepstar00012"			; Deep Space Neutron Star
 8,  1, "t.l2.deepstar00013"			; Deep Space Black Hole

}
