[spec]

; Format and options of this spec file:
options = "+Freeciv-2.3-spec"

[info]

artists = "
    Alex Mor [Alex]
    Bebro [BB]
    Captain Nemo [Nemo][MHN]
    CapTVK [CT] <thomas@worldonline.nl>
    Fairline [GB]
    Ngunjaca / NionG108 (Ng)
    FiftyNine (59)
    GriffonSpade (GS)
"

[file]
gfx = "ampliohexbig/GT/units"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 64
dy = 64
pixel_border = 1

tiles = { "row", "column", "tag"
; Scenario League tags in brackets
; Other tags in parentheses

  0,  0, "u.spacemarines"				; [Alex][Nemo](GS)
  0,  1, "u.spaceghosts"				; [BB][CT](GS)
  0,  2, "u.teletroopers"				; [Alex]
  0,  3, "u.spacediplomat"				; [Nemo]

  1,  0, "u.ioncannon"					; [Nemo][GB](GS) Place-Holder
  1,  1, "u.spaceking"					; [GB](Ng)(GS)
  1,  2, "u.spacepirate"				; (59)
  1,  3, "u.starbase"					; (GS)
  1,  4, "u.fuelbase"					; (GS)

; Defender (Jet Fighter)
  2,  0, "u.defender"					; (GS)
  2,  0, "u.stardefender_nw"			; (GS)
  2,  1, "u.stardefender_n"				; (GS)
  2,  2, "u.stardefender_ne"			; (GS)
  2,  2, "u.stardefender_e"				; (GS)
  2,  3, "u.stardefender_se"			; (GS)
  2,  4, "u.stardefender_s"				; (GS)
  2,  4, "u.stardefender_sw"			; (GS)
  2,  5, "u.stardefender_w"				; (GS)

; Star Fighter
  3,  0, "u.starfighter_nw"				; (GS)
  3,  1, "u.starfighter_n"				; (GS)
  3,  2, "u.starfighter_ne"				; (GS)
  3,  2, "u.starfighter_e"				; (GS)
  3,  3, "u.starfighter_se"				; (GS)
  3,  4, "u.starfighter_s"				; (GS)
  3,  4, "u.starfighter_sw"				; (GS)
  3,  5, "u.starfighter_w"				; (GS)

; Star Bomber
  4,  0, "u.starbomber_nw"				; (GS)
  4,  1, "u.starbomber_n"				; (GS)
  4,  2, "u.starbomber_ne"				; (GS)
  4,  2, "u.starbomber_e"				; (GS)
  4,  3, "u.starbomber_se"				; (GS)
  4,  4, "u.starbomber_s"				; (GS)
  4,  4, "u.starbomber_sw"				; (GS)
  4,  5, "u.starbomber_w"				; (GS)

; Colonizer
  5,  0, "u.colonizer_nw"				; (GS)
  5,  1, "u.colonizer_n"				; (GS)
  5,  2, "u.colonizer_ne"				; (GS)
  5,  2, "u.colonizer_e"				; (GS)
  5,  3, "u.colonizer_se"				; (GS)
  5,  4, "u.colonizer_s"				; (GS)
  5,  4, "u.colonizer_sw"				; (GS)
  5,  5, "u.colonizer_w"				; (GS)

; Constructor
  6,  0, "u.constructor_nw"				; (GS)
  6,  1, "u.constructor_n"				; (GS)
  6,  2, "u.constructor_ne"				; (GS)
  6,  2, "u.constructor_e"				; (GS)
  6,  3, "u.constructor_se"				; (GS)
  6,  4, "u.constructor_s"				; (GS)
  6,  4, "u.constructor_sw"				; (GS)
  6,  5, "u.constructor_w"				; (GS)

; Transporter
  7,  0, "u.transporter_nw"				; (GS)
  7,  1, "u.transporter_n"				; (GS)
  7,  2, "u.transporter_ne"				; (GS)
  7,  2, "u.transporter_e"				; (GS)
  7,  3, "u.transporter_se"				; (GS)
  7,  4, "u.transporter_s"				; (GS)
  7,  4, "u.transporter_sw"				; (GS)
  7,  5, "u.transporter_w"				; (GS)

; Freighter
  8,  0, "u.freighter_nw"				; (GS)
  8,  1, "u.freighter_n"				; (GS)
  8,  2, "u.freighter_ne"				; (GS)
  8,  2, "u.freighter_e"				; (GS)
  8,  3, "u.freighter_se"				; (GS)
  8,  4, "u.freighter_s"				; (GS)
  8,  4, "u.freighter_sw"				; (GS)
  8,  5, "u.freighter_w"				; (GS)

; Star Explorer
  9,  0, "u.starexplorer_nw"				; (GS)
  9,  1, "u.starexplorer_n"				; (GS)
  9,  2, "u.starexplorer_ne"				; (GS)
  9,  2, "u.starexplorer_e"				; (GS)
  9,  3, "u.starexplorer_se"				; (GS)
  9,  4, "u.starexplorer_s"				; (GS)
  9,  4, "u.starexplorer_sw"				; (GS)
  9,  5, "u.starexplorer_w"				; (GS)

; Star Frigate
 10,  0, "u.starfrigate_nw"				; (GS)
 10,  1, "u.starfrigate_n"				; (GS)
 10,  2, "u.starfrigate_ne"				; (GS)
 10,  2, "u.starfrigate_e"				; (GS)
 10,  3, "u.starfrigate_se"				; (GS)
 10,  4, "u.starfrigate_s"				; (GS)
 10,  4, "u.starfrigate_sw"				; (GS)
 10,  5, "u.starfrigate_w"				; (GS)

; Star Destroyer
 11,  0, "u.stardestroyer_nw"				; (GS)
 11,  1, "u.stardestroyer_n"				; (GS)
 11,  2, "u.stardestroyer_ne"				; (GS)
 11,  2, "u.stardestroyer_e"				; (GS)
 11,  3, "u.stardestroyer_se"				; (GS)
 11,  4, "u.stardestroyer_s"				; (GS)
 11,  4, "u.stardestroyer_sw"				; (GS)
 11,  5, "u.stardestroyer_w"				; (GS)

; Star Cruiser
 12,  0, "u.starcruiser_nw"				; (GS)
 12,  1, "u.starcruiser_n"				; (GS)
 12,  2, "u.starcruiser_ne"				; (GS)
 12,  2, "u.starcruiser_e"				; (GS)
 12,  3, "u.starcruiser_se"				; (GS)
 12,  4, "u.starcruiser_s"				; (GS)
 12,  4, "u.starcruiser_sw"				; (GS)
 12,  5, "u.starcruiser_w"				; (GS)

; Star Striker
 13,  0, "u.starstriker_nw"				; (GS)
 13,  1, "u.starstriker_n"				; (GS)
 13,  2, "u.starstriker_ne"				; (GS)
 13,  2, "u.starstriker_e"				; (GS)
 13,  3, "u.starstriker_se"				; (GS)
 13,  4, "u.starstriker_s"				; (GS)
 13,  4, "u.starstriker_sw"				; (GS)
 13,  5, "u.starstriker_w"				; (GS)

; Star Launcher
 14,  0, "u.starlauncher_nw"			; (GS)
 14,  1, "u.starlauncher_n"			; (GS)
 14,  2, "u.starlauncher_ne"			; (GS)
 14,  2, "u.starlauncher_e"			; (GS)
 14,  3, "u.starlauncher_se"			; (GS)
 14,  4, "u.starlauncher_s"			; (GS)
 14,  4, "u.starlauncher_sw"			; (GS)
 14,  5, "u.starlauncher_w"			; (GS)

; Star Battler
 15,  0, "u.starbattler_nw"			; (GS)
 15,  1, "u.starbattler_n"			; (GS)
 15,  2, "u.starbattler_ne"			; (GS)
 15,  2, "u.starbattler_e"			; (GS)
 15,  3, "u.starbattler_se"			; (GS)
 15,  4, "u.starbattler_s"			; (GS)
 15,  4, "u.starbattler_sw"			; (GS)
 15,  5, "u.starbattler_w"			; (GS)

; Star Carrier
 16,  0, "u.starcarrier_nw"			; (GS)
 16,  1, "u.starcarrier_n"			; (GS)
 16,  2, "u.starcarrier_ne"			; (GS)
 16,  2, "u.starcarrier_e"			; (GS)
 16,  3, "u.starcarrier_se"			; (GS)
 16,  4, "u.starcarrier_s"			; (GS)
 16,  4, "u.starcarrier_sw"			; (GS)
 16,  5, "u.starcarrier_w"			; (GS)

; Star Stealth Explorer
 17,  0, "u.starstealthexplorer_nw"			; (GS)
 17,  1, "u.starstealthexplorer_n"			; (GS)
 17,  2, "u.starstealthexplorer_ne"			; (GS)
 17,  2, "u.starstealthexplorer_e"			; (GS)
 17,  3, "u.starstealthexplorer_se"			; (GS)
 17,  4, "u.starstealthexplorer_s"			; (GS)
 17,  4, "u.starstealthexplorer_sw"			; (GS)
 17,  5, "u.starstealthexplorer_w"			; (GS)

; Star Stealth Frigate
 18,  0, "u.starstealthfrigate_nw"			; (GS)
 18,  1, "u.starstealthfrigate_n"			; (GS)
 18,  2, "u.starstealthfrigate_ne"			; (GS)
 18,  2, "u.starstealthfrigate_e"			; (GS)
 18,  3, "u.starstealthfrigate_se"			; (GS)
 18,  4, "u.starstealthfrigate_s"			; (GS)
 18,  4, "u.starstealthfrigate_sw"			; (GS)
 18,  5, "u.starstealthfrigate_w"			; (GS)

; Star Stealth Destroyer
 19,  0, "u.starstealthdestroyer_nw"			; (GS)
 19,  1, "u.starstealthdestroyer_n"			; (GS)
 19,  2, "u.starstealthdestroyer_ne"			; (GS)
 19,  2, "u.starstealthdestroyer_e"			; (GS)
 19,  3, "u.starstealthdestroyer_se"			; (GS)
 19,  4, "u.starstealthdestroyer_s"			; (GS)
 19,  4, "u.starstealthdestroyer_sw"			; (GS)
 19,  5, "u.starstealthdestroyer_w"			; (GS)

; Space Missile
 20,  0, "u.starmissile_nw"			; (GS)
 20,  1, "u.starmissile_n"			; (GS)
 20,  2, "u.starmissile_ne"			; (GS)
 20,  2, "u.starmissile_e"			; (GS)
 20,  3, "u.starmissile_se"			; (GS)
 20,  4, "u.starmissile_s"			; (GS)
 20,  4, "u.starmissile_sw"			; (GS)
 20,  5, "u.starmissile_w"			; (GS)

; Star Missile
 21,  0, "u.interstellarmissile_nw"			; (GS)
 21,  1, "u.interstellarmissile_n"			; (GS)
 21,  2, "u.interstellarmissile_ne"			; (GS)
 21,  2, "u.interstellarmissile_e"			; (GS)
 21,  3, "u.interstellarmissile_se"			; (GS)
 21,  4, "u.interstellarmissile_s"			; (GS)
 21,  4, "u.interstellarmissile_sw"			; (GS)
 21,  5, "u.interstellarmissile_w"			; (GS)
 }
